.my-custom-scrollbar {
    position: relative;
    height: 400px;
    overflow-y: auto;
}
.table-wrapper-scroll-y {
    display: block;
}
.tableFixHead {
  overflow-y: auto;
  height: 500px;
}
.tableFixHead thead th {
  position: sticky;
  top: 0;
  background-color: rgb(247, 247, 255);
}

.table-hover tbody tr {
  background: rgb(240, 240, 248);
}

.my-padded {
  padding-bottom: 10px;
}

.my-padded-diagramm {
  padding-bottom: 20px;
}

/* td:hover {background: grey; } */
/* td a{
  display: block;
  border: 1px solid black;
  padding: 16px;
} */
/* .row:hover{
  background-color: grey;
}
.cell:hover{
  background-color: lightgrey;
} */

table.dataTable thead .sorting:after,
table.dataTable thead .sorting:before,
table.dataTable thead .sorting_asc:after,
table.dataTable thead .sorting_asc:before,
table.dataTable thead .sorting_asc_disabled:after,
table.dataTable thead .sorting_asc_disabled:before,
table.dataTable thead .sorting_desc:after,
table.dataTable thead .sorting_desc:before,
table.dataTable thead .sorting_desc_disabled:after,
table.dataTable thead .sorting_desc_disabled:before {
    bottom: .5em;
}
